<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Membership_controller extends CI_Controller {

    public function __construct() {
        parent::__construct();
        // Your own constructor code
        $this->load->model('accounting_model');
        $this->load->model('business_model');
        $this->load->model('supplier_model');
        $this->load->model('staff_model');
        $this->load->model('franchise_model');
        $this->load->model('purchaseorder_model');
        $this->load->model('report_model');
       
    }

    
    
    
}
